#Saved by TextAttributes.java at: Fri Jan 09 14:52:35 EST 2015
#Fri Jan 09 14:52:35 EST 2015
name=O nama.
description=Obrt smo koji se ve\u0107 niz godina bavi izgradnjom,servisiranjem i odr\u017Eavanjem svih tipova bazena, te elektroinstalaterskim radovima.
